<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cb846b44789e9ac58aa8f2e4974be089">
  <dict>
    <!--2023-02-11 09:55:38.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
